Pre-requisits...???

Dec 10, 2008 at 7:18 PM
The list of Pre-requisits includes the "Guidance Automation Extensions". It does not appear that this is available for installation for those of us who are running MS Visual Studio Professional. If I am not mistaken this requires the Team Suite Addition.

Please tell me I'm wrong... I'd love to be wrong on this matter.

Thanks in advance for your reply.

Ed
Coordinator
Dec 11, 2008 at 11:38 PM
Congratulation you are wrong :)
From the guidance automation extensions page
http://msdn.microsoft.com/en-us/vsts2008/aa718949.aspx

System Requirements

Guidance Automation Extensions

  • Visual Studio 2005 Standard Edition, Professional Edition, or Visual Studio 2005 Team Suite with SP1, or Visual Studio 2008 Standard Edition, Professional Edition, Team Suite, or Visual Studio 2008 with SP1
  • Windows XP with SP3, Windows Server 2003 with SP2, Windows Vista or Windows Vista SP1

Dec 12, 2008 at 3:31 PM
OUTSTANDING... I love being wrong!

Ed